fbpx
0
  Thursday, 07 January 2021
  1 Replies
  0.9K Visits
  Subscribe
Sellacious latest version is copmatible with php 7.4
9 months ago
·
#5510
Hello Parashuram,

Yes, the latest sellacious is compatible with PHP 7.4, but not with 7.8. Can you please check the installation again?

Thank You & Stay Safe
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!
Support is Offline
Support Hours
Monday To Saturday
From 09:00 To 21:00 IST
Sellacious Time 00:00:00

Login

?
?
  • +91 9410060107
  • Email contact@sellacious.com